@charset "utf-8";
body {
font:12px Arial, Helvetica, sans-serif;
background:#fff url(../images/bground.jpg) repeat-x top center;
color:#3b3b3b;
margin:0;
padding:0;
}

#wrapper {
width:960px;
background:#FFF url(../images/bgwrap.gif) repeat-x 0 0;
margin:0 auto;
}

#header {
height:109px;
background:url(../images/headerbg.gif) no-repeat top center;
overflow:hidden;
}

#header .img {
float:left;
}

#header .rightNum {
font:bold 16px Tahoma, Geneva, sans-serif;
width:136px;
float:right;
text-align:right;
}

#header .rightNum p {
margin:6px 0 0;
}

#header .icons {
margin-top:50px;
}

#footerDiv {
overflow:hidden;
background:#343434 url(http://www.kenstanton.net/landing/css/images/h_footbg.jpg) repeat-x 0 0;
color:#acacac;
font:11px Arial, Helvetica, sans-serif;
border:1px solid #c1c1c1;
margin:10px auto;
}

#footerDiv a {
color:#acacac;
}

#footerDiv a:hover {
color:#fff;
}

h1 {
font:18px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
color:#4c4c4c;
margin:0;
padding:0;
}

h2 {
font:bold 18px Arial, Helvetica, sans-serif;
color:#e51937;
margin:0 0 12px 10px;
padding:0;
}

h3 {
font:bold 18px Arial, Helvetica, sans-serif;
color:#000;
margin:0 0 15px;
padding:0;
}

h4 {
font:bold 18px Arial, Helvetica, sans-serif;
color:#000;
margin:0;
padding:0;
}

h5 {
font:25px Arial, Helvetica, sans-serif;
margin:-3px 0 0 -1px;
padding:0;
}

h6 {
font:10px Arial, Helvetica, sans-serif;
margin:0 0 20px;
padding:0;
}

a {
color:#003768;
text-decoration:none;
outline:none;
}

a:hover {
color:#000;
text-decoration:none;
}

p {
line-height:17px;
margin:0 0 10px;
padding:0;
}

.clearMe {
clear:both;
}

.floatMeRight {
float:right !important;
}

.floatMeLeft {
float:left !important;
}

#menu {
background:url(../images/h_menubg.jpg) repeat-x 0 0;
height:30px;
z-index:1000;
margin:0 auto 10px;
}

#nav-home {
position:relative;
height:30px;
}

#nav-home .menu {
text-align:center;
font:bold 14px Arial, Helvetica, sans-serif;
margin-top:5px;
float:left;
}

#nav-home .menu li {
position:relative;
height:30px;
float:left;
display:inline;
margin:0 25px;
}

#nav-home .menu li a {
display:inline;
color:#fff;
text-decoration:none;
overflow:hidden;
text-transform:uppercase;
padding:0 5px;
}

#nav-home .menu li a:hover {
color:#fad72c;
}

#nav-home .menu ul {
display:none;
position:absolute;
top:21px;
left:0;
width:130px;
z-index:1000;
}

#nav-home .menu li:hover ul {
display:block;
margin-top:4px;
}

#nav-home .menu ul li {
display:block;
float:left;
width:170px;
height:auto;
margin-left:0;
}

#nav-home .menu ul li a {
display:block;
border-top:1px solid #666;
background:#424242 url(../images/ulsquare.gif) no-repeat 7px 12px;
text-align:left;
text-transform:none;
font:bold 11px Tahoma, Geneva, sans-serif;
padding:5px 10px 10px 15px;
}

#nav-home .menu ul li ul {
z-index:200;
height:auto;
display:block;
right:0;
top:0;
position:relative;
float:left;
}

#nav-home .menu ul li a:hover {
background:#292929 url(../images/ulsquare.gif) no-repeat 7px 12px;
}

#nav-home .menu ul li ul li a {
background:#424242 url(http://www.kenstanton.net/landing/images/square.gif) no-repeat 10px 12px;
padding-left:20px;
margin-top:-5px;
}

#nav-home .menu ul li ul li a:hover {
padding-left:20px;
background:#292929 url(http://www.kenstanton.net/landing/images/square.gif) no-repeat 10px 12px;
}

.inputWidth {
width:176px;
}

.margin5T {
margin-top:5px;
}

.margin10T {
margin-top:10px !important;
}

.margin10TL {
margin:5px 0 0 10px !important;
}

.margin18T {
margin-top:18px;
}

.padding18T {
padding-top:18px;
}

.margin5L {
margin-left:5px;
}

.margin5r {
margin-right:5px;
}

.footUL {
width:130px;
float:left;
margin:20px 0 30px 25px;
}

.footUL li {
background:url(http://www.kenstanton.net/landing/css/images/h_square.gif) no-repeat 0 6px;
margin:0 0 2px;
padding:0 0 0 6px;
}

.footUL .theHead {
color:#dcdcdc;
font:bold 12px Arial, Helvetica, sans-serif;
border-bottom:1px solid #393939;
background:none;
margin:0 0 8px;
padding:0 0 10px;
}

.textAlignCenter {
text-align:center;
}

.semiPanel1 {
float:left;
width:289px;
height:254px;
background:#ebebeb;
border:1px solid #c1c1c1;
margin:0;
padding:2px;
}

.semiPanel1 .theTitle {
background:url(http://www.kenstanton.net/landing/images/h_semibg.jpg) repeat-x 0 0;
font:bold 12px Arial, Helvetica, sans-serif;
color:#FFF;
height:30px;
}

.semiPanel1 .theTitle ul li {
float:left;
margin:0 0 0 7px;
}

.semiPanel1 .theTitle ul li a {
color:#FFF;
display:block;
padding:7px 10px 8px;
}

.semiPanel1 .theTitle ul li a:hover {
background:url(http://www.kenstanton.net/landing/images/h_semihover.jpg) repeat-x 0 0;
color:#000;
}

.semiPanel1 .active {
background:url(http://www.kenstanton.net/landing/images/h_semihover.jpg) repeat-x 0 0;
color:#000 !important;
}

.semiPanel1 .itemsArray {
overflow:hidden;
width:255px;
border-bottom:1px solid #979797;
margin:18px auto 0;
padding:0 0 15px;
}

.semiPanel1 .itemsArray a {
color:#3b3b3b;
}

.semiPanel1 .itemsArray li {
background:url(../images/h_squarered.gif) no-repeat 0 6px;
margin:4px 0;
padding:0 0 0 10px;
}

.semiPanel2 {
overflow:hidden;
float:right;
width:650px;
height:254px;
background:#ebebeb;
border:1px solid #c1c1c1;
margin:0;
padding:2px;
}

.semiPanel2 .blackBg {
background:#343434 url(http://www.kenstanton.net/landing/images/h_bgsemi.jpg) no-repeat top left;
height:254px;
font:11px Arial, Helvetica, sans-serif;
color:silver;
overflow:hidden;
}

.semiPanel2 .blackBg h5 {
color:#FFF;
font:18px Arial, Helvetica, sans-serif;
margin:15px 0 15px 25px;
}

.viewArchive {
background:url(../images/h_squarered.gif) no-repeat 190px 15px;
text-align:right;
width:93%;
border-bottom:1px solid #c1c1c1;
margin:0 auto 2px;
padding:8px 20px 9px 0;
}

.viewArchive a {
color:#333;
}

.hpContent {
background:url(http://www.kenstanton.net/landing/images/h_hpcontent.jpg) no-repeat top center;
min-height:250px;
height:auto;
margin:0 auto 10px auto;
}

.hpContent h4 {
font:18px Arial, Helvetica, sans-serif;
color:#000;
margin:30px 0 20px 30px;
}

.hpContent p {
color:#3b3b3b;
line-height:19px;
margin:10px 30px;
}

.threePanes {
background:#d6d8da;
width:940px;
overflow:hidden;
text-align:right;
margin:10px auto;
padding:10px;
}

.threePanes .pane1 {
background:url(../images/mid.png) no-repeat top left;
width:281px;
height:196px;
float:left;
padding:12px;
}

.threePanes .pane1Marg {
	margin:0 10px;
}


.threePanes .pane2 {
background:url(../images/mid.png) no-repeat top center;
width:286px;
height:220px;
float:left;
margin:0 10px;
padding:12px 10px;
}

.threePanes .pane3 {
float:left;
background:url(../images/mid.png) no-repeat top left;
width:305px;
height:220px;
padding:12px;
}

.threePanes .myBtn {
margin:173px 22px 0 0;
}

.topArea {
margin:0 auto;
overflow:hidden;
}

.topArea .paner{
float:right;
width:330px;
}

.whatsNew {
border:1px solid #c9cdd0;
height:255px;
background:#1f1f1f url(../images/h_whatsbg.jpg) repeat-x top center;
}

.whatsNew .itemsArray {
overflow:hidden;
width:291px;
margin:0 auto;
}

.whatsNew .itemsArray a {
color:#c7c7c7;
}

.whatsNew .itemsArray li {
background:url(../images/h_squarered.gif) no-repeat 0 6px;
margin:10px 0;
padding:0 0 0 10px;
}

.whatsNew .theHead {
color:#fff;
font:bold 14px Arial, Helvetica, sans-serif;
background:none !important;
margin:18px 0 12px !important;
padding:0 !important;
}

.whatsNew .viewArchive {
background:url(../images/h_squarered.gif) no-repeat 190px 15px;
text-align:right;
width:270px;
border-top:1px solid #363636;
border-bottom:none;
font:bold 12px Arial, Helvetica, sans-serif;
margin:5px auto 0;
padding:8px 0 9px;
}

.centerMe {
margin:0 auto;
}

.paginator {
font:12px Arial, Helvetica, sans-serif;
overflow:hidden;
float:right;
background:#f1f3f5;
padding:3px;
}

.paginator li {
float:left;
margin:0 2px;
}

.paginator li a {
display:block;
font-weight:700;
padding:1px 2px;
}

.paginator .arrowed a {
background:none;
padding:1px 5px;
}

.paginator .noLink p {
text-decoration:underline;
padding:1px 2px;
}

.paginator .noLink2 p {
text-decoration:none;
padding:1px 0;
}

.paginator a {
color:#000;
}


.innerArea {
border:1px solid #b5b6b8;
width:940px;
background:#FFF;
margin:10px auto;
padding:10px;
}

.innerTitle h5 {
font:18px Arial, Helvetica, sans-serif;
margin:-3px 0 0 -1px;
padding:0;
}

.innerTitle {
overflow:hidden;
}

.paginatorMargin1 {
margin:0 10px 0 0 !important;
}

.paginatorMargin2 {
margin:0 10px 10px 0;
}

.items {
width:930px;
border-bottom:1px solid #dadada;
margin:0 auto 10px;
padding:10px 0;
}

.items .itemDesc {
width:560px;
float:right;
margin:0;
}

.paginationer {
font-size:12px;
padding:0;
}

.paginationer span,.paginationer a {
font:bold 12px Arial, Helvetica, sans-serif;
display:block;
float:left;
text-decoration:none;
width:auto;
color:#000;
background:#F1F3F5;
margin:0 1px 0 0;
padding:6px 9px 5px;
}

.paginationer a:hover {
color:#fff;
background:#343434;
}

.paginationer .current {
font:normal 12px Arial, Helvetica, sans-serif;
background:#343434;
color:#fff;
padding:6px 9px 5px;
}

.topPaginator {
float:right;
margin-right:10px;
}

.bottomPaginator {
float:right;
margin:0 10px 15px 0;
}

.boldAll {
font-weight:700;
margin-bottom:10px;
}

#comments {
margin-top:30px;
}

#reply-title {
font:bold 12px Arial, Helvetica, sans-serif;
}

.page-title {
font:bold 14px Arial, Helvetica, sans-serif;
color:#333;
}

.entry-title {
font:bold 14px Arial, Helvetica, sans-serif;
color:#333;
margin-top:25px;
margin-left:0;
margin-bottom:10px;
}

.buyMore {
margin:5px 0 30px;
}

.smaller {
font:11px Arial, Helvetica, sans-serif;
color:#454545;
}

.slides_container {
position:relative;
width:609px;
display:none;
margin:0 auto;
}

.slides_container img {
border:1px solid #6f6f6f;
}

.slides_container a {
color:silver;
}

.slides_container p {
line-height:15px;
margin:10px 0 5px;
}

.slides_container div.slide {
width:609px;
height:186px;
display:block;
background:url(http://www.kenstanton.net/landing/css/images/h_midline.png) no-repeat top center;
}

.item {
float:left;
width:170px;
height:186px;
margin:0 0 0 25px;
}

.pagination {
width:100px;
margin:0 auto;
}

.pagination li {
float:left;
list-style:none;
margin:0 3px;
}

.pagination li a {
display:block;
width:12px;
height:0;
padding-top:12px;
background-image:url(http://www.kenstanton.net/landing/images/pagination.png);
background-position:0 0;
float:left;
overflow:hidden;
}

.pagination li.current a {
background-position:0 -12px;
}

#slides {
position:relative;
}

#slides .prev {
position:absolute;
top:-30px;
right:60px;
width:24px;
height:43px;
display:block;
z-index:101;
}

#slides .next {
left:595px;
position:absolute;
top:-30px;
width:24px;
height:43px;
display:block;
z-index:101;
}

.semiPanel1 .theTitle ul,.paginator li p {
margin:0;
}

.whatsNew .viewArchive a,.slides_container strong {
color:#FFF;
}

.noMarginRight{
	margin-right:0!important;
}